{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "customcrop:custom_wheat_seeds",
	  "category": "Nature"
    },

    "components": {
      "minecraft:seed": {
        "crop_result": "customcrop:customcrop_stage0",
        "plant_at": "minecraft:sand"
      }
    }
  }
}